Update installieren

VLC Media Player mit zwei Sicherheitslücken

Die beliebte Videoabspiel-Software VLC Media Player weist zwei gefährliche Sicherheitslücken auf. Das Bundesamt für Sicherheit in der Informationstechnik rät zu einer schnellen Installation des Updates.

Sicherheitslücke© weerapat1003 / Fotolia.com

Bonn - Nutzer der verbreiteten Videoabspiel-Software VLC Media Player sollten das Programm umgehend aktualisieren.

Version 2.2.7 sicher

Mit dem Update werden zwei Schwachstelle geschlossen, die Angreifer aus dem Internet sonst möglicherweise ausnutzen könnten, um beliebigen Programmcode auf dem Rechner auszuführen, erklärt das Bundesamt für Sicherheit in der Informationstechnik (BSI). Betroffen sind alle Installationen der Open-Source-Software vor der aktuellen und sicheren Version 2.2.7.

Marcel Petritz / Quelle: DPA

Kommentieren Forum
Zum Seitenanfang